module git.thisco.de/vbatts/go-mqtt-example

go 1.16

require (
	github.com/eclipse/paho.mqtt.golang v1.3.3
	github.com/mitchellh/go-homedir v1.1.0
	github.com/spf13/cobra v1.1.3
	github.com/spf13/viper v1.7.1
)
